h2 {
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
	margin: 0px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#box #price {
	font-size: 14px;
	text-align: left;
}
#comment03 h3 {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	padding-left: 20px;
}
#comment03 {
	padding-bottom: 20px;
}
.red {
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
}
h1 {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#box {
	width: 738px;
}
#box #comment {
	width: 730px;
	margin-top: 10px;
}
#box #comment02 {
	font-size: 14px;
	text-align: left;
	width: 600px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#comment h5 {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding-bottom: 10px;
}
#comment h6 {
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 10px;
}

p {
	font-size: 14px;
	margin: 0px;
	line-height: 1.6em;
	padding-top: 5px;
	padding-bottom: 10px;
}
#yazi {
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents {
	padding-top: 10px;
	padding-bottom: 20px;
}

#phot {

}
#bar {
	margin-top: 30px;
	margin-bottom: 10px;
}
